/*
Theme Name: Butler Institute For Families - Custom
Description: Child theme for Boilerplate 
Author: Jason Ackerman for Mad Lab Media (www.madlabmg.com)
Template: boilerplate

**wf**
*/

@import url('../../../../../../../wp-content/themes/boilerplate/style.css');

.clear { clear: both; }
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { margin: 0 auto; display: block; }
a, img, a img { border: none; outline: 0; }
:focus { outline: 0; border: 0; }


html		{border-top: 50px solid #8b2332;
		}

html, body {	padding: 0; 							/*all style*/
  		margin: 0;
  		height: 100%;
		width: 100%;
		}

body 	{ 	margin: 0 auto; 
		font: 100%/1.4 "Trebuchet MS, Myriad Pro", sans-serif;
		font-size: 12px;
		color: #000;
		}

a	{	color: #006666;
		}

a:visited {	color:#8863A8;
		}

a:hover	{	color: #84161A;
		}

a:active {	color:#1BBCB8;
		} 


p {		font: 100%/1.4 "Trebuchet MS, Myriad Pro", sans-serif;
		font-size: 12px;
		color: #000;
		margin-bottom: 12px;
		}

h3 {		font: 100%/1.4 "Trebuchet MS, Myriad Pro", sans-serif;
		font-size: 20px;
		font-weight: bold;
		color: #000;
		padding-top: 10px;
		margin-bottom: 18px;
		}

h6 a {	font-family: "Trebuchet MS, Myriad Pro", sans-serif;
		font-size: 20px;
		font-weight: bold;
		color: #900;
		padding-top: 20px;
		}

.space {	padding: 12px;
		}

									/*home page style*/


#home_container1 { width: 1097px;				
		margin: 0 auto;
		}

#home_container1 img { position: absolute;
		z-index: -1;
		}

#home_container2 { position: absolute;
		top: 0;
		width: 960px; 
		margin: 0 auto; 
		}


#home_container2 img { position: absolute;
		z-index: 0;
		}

#topright_logo { float: left;
		padding-top: 68px;
		}

#home_container2 header img { float: right; 							
		width: 750px; 
		border-bottom: 1px solid #999;
		padding-top: 0;
		text-align: right;
		margin-top: -54px;
		position: absolute;
		z-index: 0;
		}

section#home_content {float: left; 
		padding-top: 20px;  
		}

section#home_content h2 a {color: #000;
		font-weight: bold;
		margin-top: 0;
		margin-bottom: 0;
		text-decoration: none;
		}

#home_inner-content-left {padding-top: 10px;
		}

#vision 	{padding-top: 20px;
		font: 14px "Trajan Pro", "Times New Roman", serif bold;
		color: #900;
		font-weight: bold;
		}

#topic1 {position: absolute;
	top: 170px;
		}

#topic2 {position: absolute;
	top: 320px;
		}


#topic3 {position: absolute;
	top: 460px;
		}

#quicklinks {position: absolute;
	top: 510px;
	left: 770px;
	z-index: 1;
	text-align: right;
		}

#quicklinks ul li {list-style-type: none;
	margin-bottom: 5px;
		}

section#home_content h2 a:hover {color: #900;
		}

.sub-menu {	background-color: #FFF; /*for hover show/hide effect*/
		opacity:0.6;
		filter:alpha(opacity=60);
		color: #000;
		border-top: 1px solid #000;
		list-style-type: none;
		}

.menu {		list-style-type: none; /*for hover show/hide effect*/
		}



#newsticker_content { position: absolute;				/*newsticker on home page*/
		top: 670px;
		left: 0;
		}

#newsticker_content #news-events .title {
		font-size:14px;
		font-weight:bold;
		padding-bottom: 15px;
		margin: 0 0 0 25px;
		}
	
#newsticker_content #newsticker { 
	background:#FFF; 
	padding:0 5px 5px 5px; 
	font-family:Verdana,Arial,Sans-Serif;
	font-size:12px;
	margin:20px auto;
	}

#newsticker_content #newsticker a 
	{ text-decoration:none; 
	color: #58595B;
	}

#newsticker_content #newsticker a:hover
	{ text-decoration:none; 
	color: #84161A;
	}
	
#newsticker_content #newsticker img 
	{ border: 2px solid #CCC;
	position: absolute;
	z-index: 1; 
	}

#newsticker_content #newsticker .title 
	{ text-align: left;
	font-size:14px;
	font-weight:bold;
	padding-bottom: 15px;
	margin: 0;
	color: #999;
	}

#newsticker_content .newsticker-jcarousellite 
	{ width:330px; 
	}
	
#newsticker_content .newsticker-jcarousellite ul li
	{ list-style:none;  
	border-top: #CCC solid 1px; 	
	border-bottom: #CCC solid 1px;  
	padding: 10px;
	margin: 0;
	background-color: #DFE7F7;
	}
	
#newsticker_content .newsticker-jcarousellite .thumbnail 
	{ float:left; 
	width:110px; 
	height: 80px; 
	}

#newsticker_content .newsticker-jcarousellite .info 
	{width:160px; 
	padding-left: 30px;
	}

#newsticker_content .newsticker-jcarousellite .info span.cat 
	{ display: block; 
	font-size:10px; 
	color:#808080; 
	}

#newsticker_content .clear 
	{ clear: both; 
	}


												/*home page footer style*/

#home_footer { 	position: absolute; 
		top: 850px; 
		width: 100%;
		text-align: center;
		background-color: #8b2332;
		}

#home_footer h4 { font: 14px "Trajan Pro", "Times New Roman", serif bold;
		color: #fff;
		letter-spacing: 2px;
		border-bottom: solid #fff 1px;
		}
	  
#home_footer p { font-size: 12px;
		color: #fff;
		margin-top: 0;
		line-height: 1.5em;
		}
	  
#home_footer a { font-size: 12px;
		color: #fff;
		text-decoration: none;
		}

#home_footer img { position: relative;
		float: center;
		margin-right: 10px;
		}

* html #home_footer {height:1px;
		}


#container1 	{ 	width: 1052px; 						/*overall page.php style*/
		margin: 0 auto; 
		background-image: url('../../../../../../../images/colorburst-header.png'); 
		background-repeat: no-repeat;
		}

#container2 { 	width: 960px; 
		margin: 0 auto; 
		background: url('../../../../../../../images/line-bg.png') repeat-y; 
		}

#primary { 	width: 178px; 							/*sidebar style*/
		float: left;
		padding-top: 35px;
		padding-right: 10px; 
		}

#primary li {	margin-bottom: 18px;
		font-size: 12px; 
		line-height: 1.25; 
		font-weight: bold; 
		color: #999; 
		}

#primary a { 	text-decoration: none; 
		font-size: 12px; 
		line-height: 1.25; 
		margin-bottom: 12px;
		font-weight: bold; 
		color: #999; 
		}

#primary a:hover {color: #84161A; 
		}

#sidebar-nav {	padding-top: 90px;
		}

#sidebar-nav .menu-header li{	border-top: solid 1px #999;
		list-style-type: none;
		}

#sidebar-nav .menu-header li ul li{	border-top: none;
		list-style-type: circle;
		}

li.quicklinks {	border-top: solid 1px #999;
		list-style-type: none;
		}

#sidebar-nav li.current_page_item a {color: #006666;
		}

#sidebar-nav li.current_page_item a:hover {color: #84161A;
		}



											/*header style*/


header { 	float: right; 							
		width: 750px; 
		border-bottom: 1px solid #999;
		padding-top: 40px;
		text-align: right;
		}

header h1 { 	display: none; 
		}

#access ul li {	display: inline-block;
		}

#menu-main-nav  { float: right;
}

#menu-item-54 a { text-indent:9999px;
    		width:48px;
    		height:19px;
    		background:url('../../../../../../../wp-content/themes/butler-institute/images/top-nav/about.png') no-repeat;
		display:inline-block;
		overflow: hidden;
		}

#menu-item-54 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/top-nav/about_hover.png');
		}

#menu-item-53 a {text-indent:9999px;
    		width:45px;
    		height:19px;
    		background:url('../../../../../../../wp-content/themes/butler-institute/images/top-nav/team.png') no-repeat;
		display:inline-block;
		overflow: hidden;
		}

#menu-item-53 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/top-nav/team_hover.png');
		}

#menu-item-52 a {text-indent:9999px;
    		width:60px;
    		height:19px;
    		background:url('../../../../../../../wp-content/themes/butler-institute/images/top-nav/contact.png') no-repeat;
		display:inline-block;
		overflow: hidden;
		}

#menu-item-52 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/top-nav/contact_hover.png');
		}

#menu-item-51 a {text-indent:9999px;
    		width:90px;
    		height:19px;
    		background:url('../../../../../../../wp-content/themes/butler-institute/images/top-nav/news.png') no-repeat;
		display:inline-block;
		overflow: hidden;
		}

#menu-item-51 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/top-nav/news_hover.png');
		}

#menu-item-50 a {text-indent:9999px;
    		width:73px;
    		height:19px;
    		background:url('../../../../../../../wp-content/themes/butler-institute/images/top-nav/resources1.png') no-repeat;
		display:inline-block;
		overflow: hidden;
		}

#menu-item-50 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/top-nav/resources1_hover.png');
		}

#menu-item-49 a {text-indent:-9999px;
    		width:150px;
    		height:19px;
    		background:url('../../../../../../../wp-content/themes/butler-institute/images/top-nav/business.png') no-repeat;
		display:inline-block;
		text-align: left;
		overflow: hidden;
		}

#menu-item-49 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/top-nav/business_hover.png');
		}


#menu-item-48 a {text-indent:-9999px;
    		width:66px;
    		height:19px;
    		background:url('../../../../../../../wp-content/themes/butler-institute/images/top-nav/sitemap.png') no-repeat;
		display:inline-block;
		text-align: left;
		overflow: hidden;
		}

#menu-item-48 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/top-nav/sitemap_hover.png');
		}


section#content { width: 750px; 						/*content style*/
		float: right;  
		padding-left: 20px; 
		}

.breadcrumbs {	font-size: 11px;
		font-style: italic;
		color: #999;
		padding-top: 10px;
		}

h2 {		padding-top: 20px;
		font: 28px "Trajan Pro", "Times New Roman", serif bold;
		color: #900;
		}

section#content p { font: 100%/1.4 "Trebuchet MS, Myriad Pro", sans-serif;		
		font-size: 12px;
		color: #000;
		margin-bottom: 12px;
		}

section#content h3 {	font: 100%/1.4 "Trebuchet MS, Myriad Pro", sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #000;
		margin-bottom: 18px;
		}

section#content h5 { padding: 5px 0 30px 0;
		font-size: 13px;
		font: "Trebuchet MS, Myriad Pro", sans-serif;
		font-weight: bold;
		color: #900;
		font-weight: bold;
		}

section#content h5 a:hover { color: #900;
		}

#inner-content-left { float: left;
		width: 600px;
		}

#inner-content-right{ float: right;
		width: 150px;
		margin-top: 100px;
		}

						/*news-events ticker -content pages (inner-content-right) style*/
#news-events .title {
		font-size:14px;
		font-weight:bold;
		padding-bottom: 15px;
		margin: 0 0 0 25px;
		color: #999;
		}
	
#newsticker { 
	width:150px; 
	background:#FFF; 
	padding:0 5px 5px 5px; 
	font-family:Verdana,Arial,Sans-Serif;
	font-size:12px;
	margin:20px 0 0 20px;
	}

#newsticker a 
	{ text-decoration:none; 
	}
	
#newsticker img 
	{ border: 2px solid #CCC; 
	}

#newsticker .title 
	{ text-align: left;
	font-size:14px;
	font-weight:bold;
	padding-bottom: 15px;
	margin: 0;
	color: #999;
	}

.newsticker-jcarousellite 
	{ width:150px; 
	}
	
.newsticker-jcarousellite ul li
	{ list-style:none; 
	display:block; 
	padding-bottom:20px; 
	margin-bottom:15px; 
	border-bottom: #CCC solid 1px; 
	}
	
.newsticker-jcarousellite .thumbnail 
	{ float:left; 
	width:110px; 
	height: 80px; 
	}

.newsticker-jcarousellite .info 
	{ float:right; 
	width:150px; 
	}

.newsticker-jcarousellite .info span.cat 
	{ display: block; 
	font-size:10px; 
	color:#808080; 
	}

.clear 
	{ clear: both; 
	}


	
#footer { 	width: 100%; 							/*footer style*/
		float: center; 
		padding-top: 10px;
		padding-left: 50px; 
		background-color: #8b2332;
		text-align: center;
		}

#footer h4 {	font: 14px "Trajan Pro", "Times New Roman", serif bold;
		color: #fff;
		letter-spacing: 2px;
		border-bottom: solid #fff 1px;
		}
	  
#footer p {	font-size: 12px;
		color: #fff;
		margin-top: 0;
		line-height: 1.5em;
		}
	  
#footer a {	font-size: 12px;
		color: #fff;
		text-decoration: none;
		}


#footer img { position: relative;
		float: center;
		margin-right: 50px;
		background-color: #8b2332;
		}

	  
* html #footer {height:1px;
		}




p#search {	padding-bottom: 30px;						/*search page style*/
		}

#searchform {	margin: -20px 0 10px 0;
		color: rgba(255, 255, 255, 0);
		}

label {		display: none;
		}

.entry-title {	font: 100%/1.4 "Trebuchet MS, Myriad Pro", sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #000;
		}

.entry-utility { visibility: hidden;
		}

                                                                 /*FAQs style*/
.qa-faq-title {font-size: 50%; 
		}



											/*Training sub-navigation menu*/
#menu-training-2 {margin: 0px 0 0 -45px;
			}

#menu-training-2 li { display: inline-block;  
			margin: 0 0 0 -5px;
		}

#menu-item-3719 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/training_menu/training1.png') no-repeat;
		display:inline-block;
		}

#menu-item-3719 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/training_menu/hover/training_hover.png');
		}

#menu-item-3722 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/training_menu/register1.png') no-repeat;
		display:inline-block;
		}

#menu-item-3722 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/training_menu/hover/register_hover.png');
		}

#menu-item-3721 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/training_menu/locations1.png') no-repeat;
		display:inline-block;
		}

#menu-item-3721 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/training_menu/hover/locations_hover.png');
		}

#menu-item-3720 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/training_menu/FAQs1.png') no-repeat;
		display:inline-block;
		}

#menu-item-3720 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/training_menu/hover/FAQs_hover.png');
		}

#menu-item-3723 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/training_menu/more_training1.png') no-repeat;
		display:inline-block;
		}

#menu-item-3723 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/training_menu/hover/more_training_hover.png');
		}						


													/*CommunitiesNOW sub-navigation menu*/

#menu-communitiesnow {margin-left: -40px;
		}

#menu-communitiesnow li { display: inline-block;  
			margin: 25px 0 0 -5px;
		}

#menu-item-3461 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/communities_now/menu/CommunitiesNOW_intro_1.png') no-repeat;
		display:inline-block;
		}

#menu-item-3461 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/communities_now/hover_menu/CommunitiesNOW_intro_hover1.png');
		}

#menu-item-3460 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/communities_now/menu/CommunitiesNOW_sites_4.png') no-repeat;
		display:inline-block;
		}

#menu-item-3460 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/communities_now/hover_menu/CommunitiesNOW_sites_hover4.png');
		}

#menu-item-3459 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/communities_now/menu/CommunitiesNOW_role_3.png') no-repeat;
		display:inline-block;
		}

#menu-item-3459 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/communities_now/hover_menu/CommunitiesNOW_role_hover3.png');
		}

#menu-item-3458 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/communities_now/menu/CommunitiesNOW_why_2.png') no-repeat;
		display:inline-block;
		}

#menu-item-3458 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/communities_now/hover_menu/CommunitiesNOW_why_hover2.png');
		}

#menu-item-3462 a { text-indent:9999px;
		width:118px;
    		height:49px;
    		background:url('../../../../../../../images/documents/communities_now/menu/CommunitiesNOW_bring_5.png') no-repeat;
		display:inline-block;
		}

#menu-item-3462 a:hover {color: rgba(0, 0, 0, 0);
		background-image: url('../../../../../../../images/documents/communities_now/hover_menu/CommunitiesNOW_bring_hover5.png');
		}